@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:959px){
.t2025 #headbox {
  padding-left: 20px !important;
  padding-right: 20px !important;
	padding-top: 0px !important;
	align-items: center;
}
  #header-l {
    display: block;
	  padding-top: 0px;
  }	
 #st-ami {
    padding-bottom: 0px;
  }
}
@media screen and (max-width:900px){
  #header-l {
    padding-top: 0px;
  }	

.headLogo img{
	width: auto;
	height: 30px;
}
.headLogo img.hcc{
	width: auto;
	height: 28px;
	margin-right: 10px !important;
}
.t2025 #searchform input {
  max-width: 200px;
}	
}
@media screen and (max-width:780px){
.onPc{
	display:none !important;
}
.onSmt{
	display:block !important;
}

.spMbNon{
	margin-bottom: 0px !important;
}
.spMb05{
	margin-bottom: 5px !important;
}
.spMb10{
	margin-bottom: 10px !important;
}
.spMb15{
	margin-bottom: 15px !important;
}
.spMb20{
	margin-bottom: 20px !important;
}
.spMb30{
	margin-bottom: 30px !important;
}
.spMb40{
	margin-bottom: 40px !important;
}
.spMb50{
	margin-bottom: 50px !important;
}
.spMb60{
	margin-bottom: 60px !important;
}
.spMb70{
	margin-bottom: 70px !important;
}
.spMb80{
	margin-bottom: 80px !important;
}
.spMb90{
	margin-bottom: 90px !important;
}
.spMb100{
	margin-bottom: 100px !important;
}
.spMtNon{
	margin-top: 0px !important;
}
.spMt05{
	margin-top: 5px !important;
}
.spMt10{
	margin-top: 10px !important;
}
.spMt20{
	margin-top: 20px !important;
}
.spMt30{
	margin-top: 30px !important;
}
.spMt40{
	margin-top: 40px !important;
}
.spMt50{
	margin-top: 50px !important;
}
.spMt60{
	margin-top: 60px !important;
}
.spMt70{
	margin-top: 70px !important;
}
.spMt80{
	margin-top: 80px !important;
}
.spPl10{
	padding-left: 10px !important;
}
.spPl20{
	padding-left: 20px !important;
}
.spPl30{
	padding-left: 30px !important;
}
.spPl40{
	padding-left: 40px !important;
}
.spPl50{
	padding-left: 50px !important;
}
.spPl60{
	padding-left: 60px !important;
}
.spPlNon{
	padding-left: 0px !important;
}
.spPr10{
	padding-right: 10px !important;
}
.spPr20{
	padding-right: 20px !important;
}
.spPr30{
	padding-right: 30px !important;
}
.spPr40{
	padding-right: 40px !important;
}
.spPr50{
	padding-right: 50px !important;
}
.spPr60{
	padding-right: 60px !important;
}
.spPrNon{
	padding-right: 0px !important;
}
.spPb10{
    padding-bottom: 10px !important;    
}
.spPb05{
    padding-bottom: 5px !important;    
}
.spPb20{
    padding-bottom: 20px !important;    
}
.spPb30{
    padding-bottom: 30px !important;    
}
.spPb40{
    padding-bottom: 40px !important;    
}
.spPb50{
    padding-bottom: 50px !important;    
}
.spPb60{
    padding-bottom: 60px !important;    
}
.spPb100{
    padding-bottom: 100px !important;    
}
.spPt60{
    padding-top: 60px !important;    
}
.spPtNon{
    padding-top: 0px !important;    
}
.spPt10{
    padding-top: 10px !important;    
}
.spPt20{
    padding-top: 20px !important;    
}
.spPt30{
    padding-top: 30px !important;    
}
.spPt40{
    padding-top: 40px !important;    
}
.spText10{
    font-size: 10px !important;    
}
.spText11{
    font-size: 11px !important;    
}
.spText12{
    font-size: 12px !important;    
}
.spText13{
    font-size: 13px !important;    
}
.spText14{
    font-size: 14px !important;    
}
.spText15{
    font-size: 15px !important;    
}
.spText16{
    font-size: 16px !important;    
}
.spText18{
    font-size: 18px !important;    
}
.spText20{
    font-size: 20px !important;    
}
.spText22{
    font-size: 22px !important;    
}
.spText24{
    font-size: 24px !important;    
}
.spText30{
    font-size: 30px !important;    
}
.alignLeftSp{
	text-align: left !important;
}
	.header-template .acordion_button{
		display: none !important;
	}
	.t2025 #headbox {
	height: 60px;
	padding-left: 10px !important;
		padding-bottom: 0;
}
.t2025 #header-r {
  padding-right: 40px;
	position: relative;
	height: 40px;
}
.headLogo img{
	width: auto;
	height: 20px;
}
.headLogo img.hcc{
	width: auto;
	height: 18px;
	margin-right: 10px !important;
}
#menuButton {
  margin-left: 0px;
  right: 10px;
  top: 10px;
	height: 40px;
  width: 40px;
}
#menuButton span {
  left: 12.5px;
}
#menuButton span:first-child {
    top: 14px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 14px;
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(5px) rotate(45deg);
    -moz-transform: translateY(5px) rotate(45deg);
    -ms-transform: translateY(5px) rotate(45deg);
    transform: translateY(5px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-5px) rotate(-45deg);
    -moz-transform: translateY(-5px) rotate(-45deg);
    -ms-transform: translateY(-5px) rotate(-45deg);
    transform: translateY(-5px) rotate(-45deg);
}
.t2025 #content {
  margin-top: 60px;
}
.searchDdBtn{
	display: block;
  height: 40px;
  position: absolute;
  width: 40px;
  border: 0px solid #5a7c6d;
  cursor: pointer;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  background-color: #000;
  border-radius: 100%;
  float: right;
	background-image: url("../images/icon_search.png");
  background-position: center center;
  background-size: 17px 17px;
  background-repeat: no-repeat;
	right: 35px;
	top: 0;
}
.searchDdBtn.active{
	background-image: url("../images/icon_close.png");
}
.headbox.widget_search{
	position: absolute;
    top: 50px;
    right: -10px;
    width: 200px;
	display: none;
	background-color: #FFF;
	border-radius: 40px;
}
.t2025 #searchform input {
  max-width: 260px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding: 10px;
	width: 149px;
}
.section-lineup.t-heroSlide {
  padding-top: 0px;
}
#overlay .box800 {
  
  padding: 0 30px;

  margin-bottom: 0px;
  max-width: 800px;
  margin-top: 60px;
}
.menuCateTitle {
  font-size: 20px;
  margin-bottom: 20px;
}
ul.menuSp li a {
  font-size: 15px;
  line-height: 1em;
  padding: 15px 0;
	padding-left: 1em;
}
ul.menuSp li a::after {
  top: 19px;
}
.t-heroSlide .slick-slide {
  padding-left: 5px;
  padding-right: 5px;
}
.t-banner .slick-slide {
  padding-left: 5px;
  padding-right: 5px;
}
.section-lineup .inner {
  padding-left: 10px;
  padding-right: 10px;
	max-width: 280px;
	max-width: 760px;	
}
.section-lineup {
  padding-top: 10px;
}
.slick-slide {
  padding: 0px 15px;
}
.t-heroSlide.section-lineup .inner{
	max-width: 760px;	
}
.slick-slider.slick-dotted {
  padding-bottom: 15px;
}
.enTitle {
  font-size: 30px;
}
.subLineText {
  font-size: 13px;
}
.subLineText::before {
  width: 200px;
  height: 1px;
  top: 50%;
  left: calc(50% - 100px);
}
.box1140 {
  padding-left: 20px;
  padding-right: 20px;
}
.basePostBox {
  width: calc(50% - 7.5px);

  margin-bottom: 20px;
}
.tagList a {
  font-size: 10px;
  line-height: 1;
  padding: 3px 8px;
  margin-right: 5px;
  margin-bottom: 5px;
  letter-spacing: 0;
}
.basePostBox .text16,.fullPostBox .text18 {
	font-size: 13px;
	line-height: 1.6;
}
.postDay {

  font-size: 11px;

}
.moreBtn a, .moreBtn span {
  font-size: 15px;
  padding: 5px 0;
  max-width: 260px;
}
.tagList {
  margin-bottom: 0px;
  margin-top: 0px;
}
.fullPostBox .ph100 img {
  height: auto;
  object-fit:contain;
  object-position: center center;
}
.posiTitle {
  top: -18px;
}
.topWhtBox {
  padding: 0 20px 20px;
  border-radius: 10px;
}
.contestBtn {
  width: 100%;
  height: 50px;
  padding: 7px 0;
  border-radius: 40px;
	margin-bottom: 10px;
}
.contestBtn span {
  font-size: 14px;
  line-height: 20px;
}
.contestBtn span.subEn {
  font-size: 11px;
  line-height: 11px;
}
.cateBox {
  width: calc(33.3333% - 20px);
	padding-bottom: 15px;
    padding-top: 15px;
	border-bottom: #d2d2d2 1px solid;
}
.cateBox.t-nonBtm {
	border-bottom-width: 0;
}
.cateIcon {
  border: #00AB82 1.5px solid;
  padding: 15px;
  margin-bottom: 10px;
}
.cateBox .text24Center {
  line-height: 1;
  font-weight: 600;
  font-size: 12px;
}
.cateBox .text15Center {
  margin-top: 5px;
  font-size: 11px;
}
.cateBox::before {
  right: -15px;
}
.cateBox.t03::before {
	display: none;
}
.t-2025 .tagcloud a {
  font-size: 12px !important;
  padding-left: 10px;
  padding-right: 10px;
	padding: 5px 10px;
	margin: 0px 2px 5px;
}
.section-lineup .slick-dots li
{
    margin: 0 4px;
}
.section-lineup .slick-dots li button:before
{
    width: 6px;
    height: 6px;
}
.footLogo {

  margin-bottom: 20px;
}
.footLogo img {
  width: auto;
  height: 24px;
}
ul.footSns li img {
  width: 36px;
  height: 36px;
}
.footermenust {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.footBottom {
  margin-top: 30px;
  margin-bottom: 0px;
}
#footer-wrapper {
  padding-top: 40px;
	padding-bottom: 120px;
}
#footer .footBottom .footermenust li a {
  font-size: 12px;
  line-height: 1.8;
}
.goTop {
  width: 100px;
  height: 27px;
  top: -12px;
  right: 10px;
}
.t-latestList article:nth-child(3){
	display: none;
}
.t2025 #searchform input#searchsubmit {
  width: 48px;
  height: 48px;
  top: 1px;
  right: 0px;
  margin-bottom: 2px;
}
/*広告用余白*/
	body{
		margin-top: 55px;
	}
.t2025 header{
	/*padding-top: 55px;
	background-color: #FFF;*/
	position: relative;
}
 .t2025 #content {
    margin-top: 0px;
  }
#menuButton {
    
	position: absolute;
	transition: all 0s;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
}
#menuButton.active {
	top: 65px;
	position: fixed;
}
#overlay .box800 {
    margin-top: 115px;
}
body{
	/*margin-top: 55px;	*/
}
/*広告用余白*/
.goTopBtn {
  width: 50px;
  height: 50px;
  right: 10px;
	bottom: 220px;
}
body.not-front-page main{
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
}
 #text-4, #custom_html-4 {
    position: relative;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
.single .t2025 .entry-content {
  margin: 0px 0px;
}
.baPc{
	display: none !important;
}
.basePostBox.t-spFull {
  width: 100%;
  
}
.featureList li{
	width: 100%;
	margin-bottom: 20px;
}
}
@media screen and (max-width:400px){
.section-lineup .inner {
	max-width: 280px;	
}
}